<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test</title>
</head>
<body>
<!-- Inline tags -->
<a href="https://www.google.com.ua/">Google</a>
<a href="https://www.google.com.ua/maps">Google Maps</a>
<img src="img/png/bear-small.png">
<span>String 1</span>
<span>String 2</span>
<form action="/login">
    <input name="login" type="text" placeholder="Login">
    <input name="password" type="password" placeholder="Password">
    <button type="submit">Click me</button>
</form>
<select>
    <option>Option 1</option>
    <option>Option 2</option>
    <option>Option 3</option>
</select>

<!-- Emmet -->
ul.menu>li.menu-item*6>{Item$}

<!-- Block tags -->
<p>Lorem ipsum</p>
<p>Lorem ipsum</p>
<span>String 3</span> <!--Inline tag-->
<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<ul>
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3</li>
</ul>
<div>Some container</div>
</body>
</html>